Subject: Why EGCS does not contain G++? ( ->implies problems !!!)
From: [email-masked] (root)

18 Dec 1997 01:27:19 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

First of all, I would like to thank everyone for the answers to my last
posting. 

Well, I check that EGCS does not provide a g++ compiler but only a c++
one which is
not tuned to accept the standard (c++) includes and libraries.( ex:
<iostream.h>)
Why is it like this?
I would like to mention that a lot of makefiles do need g++ instead of
c++?
Egcs seems to be a good project but it misses g++!!!

			Thanks!
			William Gacquer 
	
PS: if you offer positions in physics or computer science, please mail
me!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".